/*
Copyright (C) 2000-2010  Ministere de la culture et de la communication (France), AJLSM
See LICENCE file
*/
package fr.gouv.culture.util.apache.cocoon.xml;

import org.apache.cocoon.xml.XMLPipe;

public class SynchronizedXMLPipeWrapper extends AbstractSynchronizedXMLPipe {

    public SynchronizedXMLPipeWrapper(XMLPipe consumer) {
        super.setConsumer(consumer);
    }

}
